Help with smash and xenoblade on 9.2?

Discussion in '3DS - Homebrew Development and Emulators' started by Nisky808, Jan 6, 2016.

  1. Nisky808
    OP

    Nisky808 Member

    Newcomer
    43
    2
    Jan 4, 2016
    United States
    I can't play these games on 9.2 Xenoblade is the physical version and smash is the downloadable version that i got from the eshop can anyone help me or link me to something that helps?
     
  2. MyLegGuy

    MyLegGuy Moron

    Member
    467
    259
    Nov 26, 2014
    United States
    I had the same problem. I don't think smash can load the updates for the game. (Because they're encrypted?)
    Xenoblade should give you a prompt for firmware 9.5. Updating to that fixed it for me, but if you don't want to update then I think you may need to do some fancy stuff with a cia version of Xenoblade.
     
  3. Uziskull

    Uziskull Picture may not be real

    Member
    265
    178
    Nov 15, 2015
    Somewhere, probably
    Since you are in 9.2, you'll probably have to install those games in an updated emuNAND, so you'll need the .cia version of Xenoblade.